Jul 12, 2018

The AWS Toolkit for Eclipse doesn't currently support the AWS SDK for Java 2.0.

To use the AWS Toolkit for Eclipse with the AWS SDK for Java 2.0, you should use Maven tools in Eclipse to add a dependency on the 2.0 SDK.